/*Masonry*/
.grid, .grid *
{
	box-sizing: border-box;
}
.grid
{
}
.grid:after
{
	content: '';
	display: block;
	clear: both;
}
.grid-sizer, .grid-item
{
	width: 32.333%;
}
.gutter-sizer
{
	width: 1.5%;
}
.grid-item
{
	float: left;
	margin-bottom: 1.5%;
}
.grid-item img
{
	display: block;
	max-width: 100%;
}
.grid-item .caption
{
	text-align:center;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #ffffff;
	background-color: #333333;
	padding: 5px;
}

/*LightGallery*/
.lg-backdrop.in
{
	opacity: 0.85;
}
.lg-thumb-outer
{
	opacity: 0.75;
}
div.lg div.lg-thumb-item
{
	padding: 0px;
	margin-bottom:10px;
}
div.lg div.lg-thumb img
{
	width: auto;
	height: auto;
	margin: auto;
	display: block;
	vertical-align: middle;
}

/*Heidi worked here*/
.lg-sub-html {
  	background-color: rgba(0, 0, 0, 0.45);
  	bottom: 0;
  	color: #fff;
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
}
.lg-sub-html b {
  	font-weight: 400;
	color: #00aecb;
}
.lg-sub-html p {
  	margin: 5px 0 0;
}

#lg-counter {
	font-family: 'Roboto Condensed', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
}

.lg-outer .lg-thumb-item {
  	cursor: pointer;
  	float: left;
  	overflow: hidden;
  	height: 100%;
  	border:3px solid #FFF;
  	border-radius: 0px;
  	margin-bottom: 5px;
	opacity: 1;
		
	/*Transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

@media (min-width: 1025px) {
  .lg-outer .lg-thumb-item {
    -webkit-transition: border-color 0.25s ease;
    -o-transition: border-color 0.25s ease;
    transition: border-color 0.25s ease;
  }
}

.lg-outer .lg-thumb-item.active {
  	border-color: #00aecb;
}
.lg-outer .lg-thumb-item:hover {
  	border-color: #be0f34;
}